/* Text Elements */

h1.heading1-dk-blue {
  margin-left: 2%;
  padding-right: 12px;
  padding-left: 0;
  color: #011abc;
  text-align: center;
  font-style: italic;
  font-size: 52px;
  font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
}

h2.head2-redctr {
  color: #ff0302;
  text-align: center;
  font-weight: 600;
  font-size: 50px;
}

h2 a.heading-text-7 {
  color: #ff0302;
  text-decoration: underline;
}

h3.head3-red {
  color: #f10b0b;
  font-weight: 600;
}

h4 span.heading-text-2 {
  color: #011abc;
  font-weight: 700;
}

h4.heading-2-ctr {
  margin-right: auto;
  margin-left: auto;
  background-color: #f0cc84;
  color: #040c10;
  text-align: center;
}

h4 span.heading-text-10 {
  background-color: #f0cc84;
  color: #300eff;
}

h6.head6-ctr-black {
  color: #0c0d0d;
  text-align: center;
  font-weight: 600;
  line-height: 1.57;
}

h6 span.heading-text-1 {
  font-weight: 600;
  font-size: 22px;
}

h6.head6-footer-white {
  margin: 20px auto -13px auto;
  background-color: #447dbd;
  color: #fff;
  text-align: center;
  text-shadow: none;
  font-style: italic;
  font-size: 18px;
  line-height: 1.16;
}

h6.head6-donations {
  color: #050505;
  text-align: center;
  font-weight: 700;
  font-size: 23px;
}

h6.head6-contact-name {
  margin-right: 0;
  margin-left: 0;
  color: #020303;
  text-align: center;
  font-weight: 600;
  font-size: 22px;
}

p.paragraph.para-1 {
  text-align: center;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.34;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 600;
  font-size: 15px;
}

p.paragraph.paragraph-1 {
  float: none;
  text-align: center;
  font-weight: 600;
  line-height: 1.45;
}

p.paragraph.paragraph-3 {
  padding-right: 15px;
  padding-left: 15px;
  color: #145fa3;
  font-weight: 600;
  font-size: 16px;
  line-height: 1.3;
}

p.paragraph.para-email-blue {
  float: right;
  margin-right: auto;
  margin-left: auto;
  color: #ff0302;
  text-align: center;
  font-weight: 600;
  font-size: 16px;
  line-height: 1.39;
}

p.paragraph.para-front-announce {
  margin-right: 6%;
  margin-left: 0;
  color: #284688;
  text-decoration: underline;
  font-weight: 600;
  font-size: 15px;
  line-height: 1.43;
}

p.paragraph span.paragraph-text-3 {
  font-size: 15px;
}

p.paragraph span.paragraph-text-4 {
  color: #092cb9;
  font-size: 16px;
}

p.paragraph span.paragraph-text-5 {
  color: #d00606;
  font-weight: 600;
}

p.paragraph span.paragraph-text-6 {
  font-size: 26px;
}

p.paragraph a.paragraph-text-7 {
  color: #e13d00;
  text-decoration: underline;
}

p.paragraph a.paragraph-text-8 {
  color: #e13d00;
  text-decoration: underline;
}

p.paragraph span.paragraph-text-10 {
  color: #ff0302;
  text-decoration: underline;
}

p.paragraph.big.paragraph-3 {
  font-size: 20px;
}

p.paragraph a.paragraph-text-9 {
  color: #000;
  text-decoration: underline;
}

p.paragraph a.paragraph-text-18 {
  color: #000;
  text-decoration: underline;
}

p.paragraph a.paragraph-text-19 {
  color: #000;
  text-decoration: underline;
}

p.paragraph span.paragraph-text-1 {
  color: #0a4c87;
  font-style: italic;
}

span.text-element span.text-text-3 {
  color: #011abc;
  font-style: italic;
  font-size: 16px;
}

span.text-element.text-3 {
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 23px;
  text-align: center;
  font-weight: 600;
}

span.text-element.text-1 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

span.text-element span.text-text-1 {
  font-weight: 600;
  font-size: 16px;
}

span.text-element.text-link-detail {
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}

/* Common Elements */

div.rule.line-dk-blue-1 hr {
  border-top-width: 4px;
  border-top-color: #011abc;
}

div.rule.rule-4-red-thin hr {
  border-top-width: 7px;
  border-top-color: #c21742;
}

div.rule.line-dk-blue-1 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

div.rule.rule-4-red-thin {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 17px;
  padding-bottom: 0;
}

/* Interaction Elements */

a.link-button.button-dk-dk-blue-box {
  position: relative;
  float: right;
  margin-right: auto;
  margin-left: auto;
  padding: 8px;
  border-width: 1px;
  border-color: #0a0a0a;
  background-color: #284688;
  background-image: -webkit-linear-gradient(top, rgba(184, 206, 255, 1.00) 0%, rgba(40, 70, 136, 1.00) 42%);
  background-image:    -moz-linear-gradient(top, rgba(184, 206, 255, 1.00) 0%, rgba(40, 70, 136, 1.00) 42%);
  background-image:      -o-linear-gradient(top, rgba(184, 206, 255, 1.00) 0%, rgba(40, 70, 136, 1.00) 42%);
  background-image:         linear-gradient(180deg, rgba(184, 206, 255, 1.00) 0%, rgba(40, 70, 136, 1.00) 42%);
  font-weight: 600;
  font-size: 15px;
  line-height: 1.11;
}

a.link-button.button-dk-dk-blue-box.ctr {
  float: none;
  margin-right: 50px;
  margin-left: 122px;
  padding-right: 25px;
  padding-left: 25px;
}

/* Layout Elements */

body > .row.row-1 {
  border-right: 8px double #f00;
  border-left: 8px double #f00;
  background-color: #fff;
}

body > .row.row-2 {
  border-right: 8px double #f41919;
  border-left: 8px double #f41919;
  background-color: #ddedff;
}

body > .row.row-3 {
  border-right: 8px double #f41919;
  border-bottom-width: 8px;
  border-left: 8px double #f41919;
  background-color: #ddedff;
}

body > .row.row-4 {
  border-right: 8px double #f41919;
  border-bottom-width: 8px;
  border-left: 8px double #f41919;
  background-color: #ddedff;
}

body > .row.row-5 {
  border-right: 8px double #f41919;
  border-left: 8px double #f41919;
  background-color: #ddedff;
}

body > .row > [class*='coffee-span-'].column-2 {
  display: none;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  min-height: 24px;
  background-color: transparent;
}

body > .row > [class*='coffee-span-'].column-3 {
  margin-right: auto;
  margin-left: auto;
}

body.grid-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1120px;
  background-color: #1e5c9e;
  background-image: url('../img/FlagBackGround-3.jpg');
  background-repeat: no-repeat;
}

body.grid-3 {
  max-width: 1120px;
  background-image: url('../img/FlagBackGround-3.jpg');
}

body.grid-4 {
  max-width: 1120px;
  background-image: url('../img/FlagBackGround-3.jpg');
}

body.grid-5 {
  max-width: 1120px;
  background-image: url('../img/FlagBackGround-3.jpg');
}

body.grid-6 {
  max-width: 1120px;
  background-image: url('../img/FlagBackGround-3.jpg');
}

body.grid-7 {
  max-width: 1120px;
  width: auto;
  background-image: url('../img/FlagBackGround-3.jpg');
}

body.grid-8 {
  max-width: 1120px;
  border-top-color: transparent;
  border-right: 8px double transparent;
  border-bottom-color: transparent;
  border-left: 8px double transparent;
  background-image: url('../img/FlagBackGround-3.jpg');
  background-repeat: repeat;
}

body > .row > [class*='coffee-span-'].column-20 {
  margin-right: auto;
  margin-left: auto;
}

body > .row > [class*='coffee-span-'].column-23 {
  margin-right: auto;
  margin-left: auto;
}

body > .row.Row-footer {
  border-right: 8px double #f41919;
  border-bottom: 8px double #f41919;
  border-left: 8px double #f41919;
  background-color: #447dbd;
}

body > .row.row-8 {
  border-right: 8px double #f41919;
  border-left: 8px double #f41919;
  background-color: #ddedff;
}

body > .row.row-9 {
  border-right: 8px double #f41919;
  border-left: 8px double #f41919;
  background-color: #ddedff;
}

body > .row.row-7 {
  border-right: 8px double #f41919;
  border-left: 8px double #f41919;
  background-color: #ddedff;
}

body > .row.Row-linkspg-detail {
  padding-bottom: 16px;
  border-right: 8px double #f41919;
  border-left: 8px double #f41919;
  background-color: #ddedff;
}

body > .row > [class*='coffee-span-'].col-events-left {
  margin-right: 9%;
  margin-left: 2%;
  padding-right: 6px;
  padding-left: 7px;
}

body > .row > [class*='coffee-span-'].col-events-right {
  float: right;
  margin-top: 2px;
  margin-right: 3%;
  margin-left: 0;
}

body > .row.row-10 {
  border-right: 8px double #f41919;
  border-left: 8px double #f41919;
  background-color: #ddedff;
}

body > .row > [class*='coffee-span-'].column-17 {
  padding-right: 1px;
  padding-left: 1px;
}

body > .row > [class*='coffee-span-'].column-12 {
  margin-top: 15px;
  padding-right: 1px;
  padding-left: 1px;
}

body > .row.row-11 {
  border-right: 8px double #f41919;
  border-left: 8px double #f41919;
  background-color: #ddedff;
}

body > .row > [class*='coffee-span-'].column-18 {
  padding-right: 1px;
  padding-left: 1px;
}

body > .row.row-12 {
  border-right: 8px double #f41919;
  border-left: 8px double #f41919;
  background-color: #ddedff;
}

body > .row.row-13 {
  border-right: 8px double #f41919;
  border-left: 8px double #f41919;
  background-color: #ddedff;
}

body > .row > [class*='coffee-span-'].column-19 {
  margin-top: -16px;
  padding-right: 1px;
  padding-left: 1px;
}

body > .row > [class*='coffee-span-'].column-22 {
  padding-right: 1px;
  padding-left: 1px;
}

body > .row > [class*='coffee-span-'].column-40 {
  padding-right: 1px;
  padding-left: 1px;
}

body > .row.row-14 {
  border-right: 8px double #f41919;
  border-left: 8px double #f41919;
  background-color: #ddedff;
}

body > .row.row-16 {
  border-right: 8px double #f41919;
  border-left: 8px double #f41919;
  background-color: #ddedff;
}

body > .row > [class*='coffee-span-'].column-48 {
  float: none;
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='coffee-span-'].column-49 {
  float: none;
  padding-right: 0;
  padding-left: 0;
}

body > .row.row-15 {
  border-right: 8px double #f00;
  border-left: 8px double #f00;
  background-color: #fff;
}

body > .row > [class*='coffee-span-'].column-26 {
  float: left;
  margin-right: 0;
  margin-left: 0;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  background-color: #daedff;
}

.container.container-1 {
  margin-right: auto;
  margin-left: auto;
}

.container.container-11 {
  min-height: 33px;
}

.container.container-18 {
  min-height: 28px;
}

.container.container-6 {
  margin-right: 0;
  margin-left: 0;
  padding-right: 22px;
  padding-left: 22px;
  border-width: 2px;
  border-style: solid;
  background-color: #7ca8d6;
}

.container.container-14 {
  padding: 5px 14px 2px 15px;
  background-color: #fcad23;
}

.container.container-22 {
  margin-right: 0;
  margin-bottom: -7px;
  margin-left: 0;
}

.container.container-4 {
  background-color: #faf7fa;
}

.container.container-24 {
  margin-bottom: 9px;
  min-height: 14px;
}

.container.container-23 {
  display: none;
}

.container {
  width: auto;
}

.container.container-blue-bk {
  background-color: #1f3e76;
}

.container.container-21 {
  margin-right: auto;
  margin-left: auto;
  background-color: #daedff;
}

.container.contain-lt-blue {
  background-color: #daedff;
}

.container.cont-ctr {
  margin-right: 65px;
  margin-left: 65px;
}

div.responsive-picture.image-4 > picture {
  margin: 0;
}

div.responsive-picture.image-4 {
  margin-right: auto;
  margin-left: auto;
  max-width: 162px;
}

a.responsive-picture.image-link-2 > picture {
  margin: 0;
}

div.responsive-picture.image-5 > picture {
  margin: 0;
}

div.responsive-picture.image-5 {
  margin: -38px auto -7px auto;
  max-width: 1120px;
}

a.responsive-picture.image-link-5 > picture {
  margin: 0;
}

a.responsive-picture.image-link-5 {
  margin-right: auto;
  margin-left: auto;
  min-width: 180px;
  max-width: 180px;
}

a.responsive-picture.image-link-6 > picture {
  margin: 0;
}

a.responsive-picture.image-link-7 > picture {
  margin: 0;
}

a.responsive-picture.image-link-7 {
  margin-right: auto;
  margin-left: auto;
  min-width: 180px;
  max-width: 180px;
}

a.responsive-picture.image-link-6 {
  margin-right: auto;
  margin-left: auto;
  min-width: 180px;
  max-width: 180px;
}

a.responsive-picture.image-link-8 > picture {
  margin: 0;
}

a.responsive-picture.image-link-8 {
  margin-right: auto;
  margin-left: auto;
  min-width: 170px;
  max-width: 170px;
}

a.responsive-picture.image-link-9 > picture {
  margin: 0;
}

a.responsive-picture.image-link-10 > picture {
  margin: 0;
}

a.responsive-picture.image-link-9 {
  margin-right: auto;
  margin-left: auto;
  min-width: 144px;
  max-width: 144px;
}

a.responsive-picture.image-link-10 {
  margin-right: auto;
  margin-left: auto;
  min-width: 130px;
  max-width: 130px;
}

div.responsive-picture.image-2 > picture {
  margin: 0;
}

div.responsive-picture.image-2 {
  max-width: 900px;
}

div.responsive-picture.image-6 > picture {
  margin: 0;
}

div.responsive-picture.image-6 {
  margin-bottom: -7px;
  max-width: 900px;
}

div.responsive-picture.image-8 > picture {
  margin: 0;
}

div.responsive-picture.image-8 {
  margin-top: 0;
  margin-bottom: 0;
  max-width: 900px;
}

div.responsive-picture.image-9 > picture {
  margin: 0;
}

div.responsive-picture.image-9 {
  margin-top: 0;
  margin-bottom: 0;
  max-width: 900px;
}

div.responsive-picture.image-10 > picture {
  margin: 0;
}

div.responsive-picture.image-10 {
  margin-top: 0;
  margin-bottom: 0;
  max-width: 900px;
}

div.responsive-picture.image-11 > picture {
  margin: 0;
}

div.responsive-picture.image-11 {
  max-width: 900px;
}

div.responsive-picture.image-15 > picture {
  margin: 0;
}

div.responsive-picture.image-15 {
  margin-right: auto;
  margin-left: auto;
  max-width: 409px;
}

div.responsive-picture.image-16 > picture {
  margin: 0;
}

div.responsive-picture.image-16 {
  margin-top: 23px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  max-width: 475px;
}

div.responsive-picture.image-17 > picture {
  margin: 0;
}

div.responsive-picture.image-17 {
  float: left;
  margin-right: auto;
  margin-left: auto;
  max-width: 138px;
}

div.responsive-picture.image-19 > picture {
  margin: 0;
}

div.responsive-picture.image-20 > picture {
  margin: 0;
}

div.responsive-picture.image-20 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1120px;
}

div.responsive-picture.image-21 > picture {
  margin: 0;
}

div.responsive-picture.image-21 {
  margin: 3px auto 0;
  max-width: 1120px;
}

div.responsive-picture.image-22 > picture {
  margin: 0;
}

div.responsive-picture.image-22 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  max-width: 1120px;
}

div.responsive-picture.image-12 > picture {
  margin: 0;
}

div.responsive-picture.image-12 {
  margin-top: 5px;
  margin-bottom: 0;
  max-width: 1120px;
}

div.responsive-picture.image-1 > picture {
  margin: 0;
}

div.responsive-picture.image-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 250px;
}

div.responsive-picture.image-13 > picture {
  margin: 0;
}

div.responsive-picture.image-24 > picture {
  margin: 0;
}

.row > [class*='coffee-span-'] .html-element.html-element-2 {
  margin-bottom: 12px;
  margin-left: 40%;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 42%;
}

div.responsive-picture.image-25 > picture {
  margin: 0;
}

div.responsive-picture.image-25 {
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
}

a.responsive-picture.image-link-2 {
  margin-right: auto;
  margin-left: auto;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-left: auto;
}

div.responsive-picture.picture-4 {
  margin-right: auto;
  margin-left: auto;
  max-width: 900px;
}

a.responsive-picture.picture-link-2 {
  max-width: 125px;
}

.rule.Rule-red-6 hr {
  border-top-width: 6px;
  border-top-color: #f90404;
}

div.responsive-picture.image-13 {
  margin-right: auto;
  margin-left: auto;
  max-width: 470px;
}

div.responsive-picture.image-24 {
  margin-right: auto;
  margin-left: auto;
  max-width: 438px;
}

div.responsive-picture.image-19 {
  margin-right: auto;
  margin-left: auto;
  max-width: 400px;
}

div.responsive-picture.picture-2 {
  max-width: 470px;
}

div.responsive-picture.picture-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 364px;
}

div.responsive-picture.picture-5 {
  margin-right: auto;
  margin-left: auto;
  max-width: 524px;
}

div.responsive-picture.picture-6 {
  display: block;
  float: none;
  clear: none;
  margin-right: auto;
  margin-left: auto;
  max-width: 58px;
}

div.responsive-picture.picture-7 {
  margin-right: auto;
  margin-left: auto;
  max-width: 400px;
}

div.responsive-picture.picture-8 {
  float: none;
  margin-right: auto;
  margin-left: auto;
  max-width: 467px;
}

a.responsive-picture.picture-link-4 {
  margin-right: auto;
  margin-left: auto;
  max-width: 375px;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
}

a.responsive-picture.picture-link-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 438px;
}

@media screen and (max-width: 1273px) {
  /* Text Elements */

  h1.heading1-dk-blue {
    line-height: 1.14;
  }

  span.text-element.text-3 {
    margin-right: auto;
    margin-left: auto;
    font-size: 13px;
    line-height: 1.18;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-2 {
    background-color: #447dbd;
  }

  .container.container-11 {
    min-height: 8px;
  }

  .container.container-18 {
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (max-width: 1067px) {
  /* Text Elements */

  h1.heading1-dk-blue {
    font-size: 48px;
  }

  h4.heading-1 {
    color: #011abc;
  }

  h4.heading-2-ctr {
    background-color: #f0d25d;
    color: #011abc;
    text-align: center;
  }

  h6.head6-ctr-black {
    padding-top: 5px;
  }

  p.paragraph.paragraph-1 {
    color: #291f29;
    font-weight: 600;
    line-height: 1.39;
  }

  span.text-element.text-link-detail {
    padding-right: 30px;
    padding-left: 30px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-6 {
    display: none;
    float: left;
  }

  body > .row > [class*='coffee-span-'].column-2 {
    display: none;
  }

  body.grid-8 {
    max-width: 1030px;
  }

  body > .row > [class*='coffee-span-'].column-38 {
    background-color: transparent;
  }

  body > .row.row-15 {
    max-width: 1030px;
    border-right: 8px double #f00202;
    border-left: 8px double #f00202;
    background-color: #fff;
  }

  body > .row.row-1 {
    max-width: 1030px;
  }

  body > .row.row-4 {
    max-width: 1030px;
  }

  body > .row.row-3 {
    max-width: 1030px;
  }

  body > .row.row-2 {
    max-width: 1030px;
  }

  body > .row.row-10 {
    max-width: 1030px;
  }

  .container.container-23 {
    padding-right: 19px;
    padding-left: 19px;
    background-color: #90d8f0;
  }

  div.responsive-picture.image-4 {
    margin-right: auto;
    margin-left: auto;
    max-width: 162px;
  }
}

@media screen and (max-width: 1045px) {
  /* Text Elements */

  h1.heading1-dk-blue {
    font-size: 43px;
  }

  p.paragraph.para-email-blue {
    padding-right: 7px;
    padding-left: 7px;
  }

  span.text-element.text-3 {
    display: none;
  }

  /* Common Elements */

  div.rule.line-dk-blue-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    margin-top: 7px;
    margin-bottom: 9px;
    margin-left: 0;
    padding-bottom: 0;
  }

  body > .row > [class*='coffee-span-'].column-23 {
    min-height: 35px;
  }

  body > .row > [class*='coffee-span-'].column-29 {
    display: none;
  }

  body.grid-8 {
    max-width: 1000px;
    width: 100%;
  }

  body > .row.row-1 {
    max-width: 1002px;
    width: auto;
  }

  body > .row.row-4 {
    max-width: 1002px;
    width: auto;
  }

  body > .row.row-15 {
    max-width: 1002px;
    width: auto;
  }

  body > .row.row-3 {
    max-width: 1002px;
    width: auto;
  }

  body > .row.row-2 {
    max-width: 1002px;
    width: auto;
  }

  body > .row.row-10 {
    max-width: 1002px;
    width: auto;
  }

  body > .row.Row-footer {
    max-width: 1002px;
    width: auto;
  }

  div.responsive-picture.image-4 {
    max-width: 142px;
  }

  div.responsive-picture.image-6 {
    margin-top: 0;
  }
}

@media screen and (max-width: 804px) {
  /* Text Elements */

  h1.heading1-dk-blue {
    font-size: 40px;
  }

  h4.heading-1 {
    float: none;
    margin-right: 0;
    margin-left: auto;
    width: auto;
  }

  p.paragraph.para-1 {
    margin-right: auto;
    margin-left: auto;
  }

  span.text-element.text-3 {
    padding-left: 0;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-7 {
    display: block;
  }

  body > .row > [class*='coffee-span-'].column-8 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-9 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-10 {
    margin-right: auto;
    margin-left: auto;
  }

  body > .row > [class*='coffee-span-'].column-1 {
    float: left;
    margin-top: -2px;
  }

  body > .row > [class*='coffee-span-'].column-32 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-40 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-31 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-36 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].col-events-right {
    margin-right: 2%;
  }

  .container.container-5 {
    margin-right: auto;
    margin-left: auto;
  }

  .container.container-11 {
    min-height: 6px;
  }

  .container.container-15 {
    display: none;
  }

  div.responsive-picture.image-4 {
    max-width: 138px;
  }
}

@media screen and (max-width: 712px) {
  /* Text Elements */

  h1.heading1-dk-blue {
    margin-top: 6px;
    margin-bottom: -7px;
    text-align: center;
    font-size: 42px;
    line-height: 1.12;
  }

  h6.head6-contact-name {
    font-size: 19px;
  }

  p.paragraph.para-front-announce {
    margin-left: 4%;
  }

  span.text-element.text-3 {
    margin-right: 0;
    margin-left: 2%;
    font-size: 13px;
  }

  span.text-element.text-1 {
    float: left;
    margin-top: 34px;
    margin-right: 0;
    margin-left: auto;
    width: auto;
  }

  /* Common Elements */

  div.rule.line-dk-blue-1 {
    margin-top: 0;
    padding-bottom: 0;
  }

  /* Interaction Elements */

  a.link-button.button-dk-dk-blue-box {
    font-size: 14px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    float: right;
    margin-top: -3px;
  }

  body > .row > [class*='coffee-span-'].column-23 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-36 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-31 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-4 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-5 {
    float: none;
    margin-right: auto;
    margin-left: auto;
  }

  body > .row > [class*='coffee-span-'].column-13 {
    float: none;
    margin-right: auto;
    margin-left: auto;
  }

  body > .row > [class*='coffee-span-'].column-48 {
    float: none;
    margin-left: 0;
    padding-left: 0;
  }

  body > .row > [class*='coffee-span-'].column-49 {
    float: none;
  }

  body > .row > [class*='coffee-span-'].col-events-left {
    margin-right: 7%;
    margin-left: 1%;
  }

  .container.container-17 {
    min-height: 31px;
  }

  .container.container-7 {
    min-width: 10px;
  }

  div.responsive-picture.image-4 {
    max-width: 200px;
  }

  div.responsive-picture.image-16 {
    float: none;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
    min-width: 476px;
  }
}

@media screen and (max-width: 632px) {
  /* Text Elements */

  h1.heading1-dk-blue {
    margin-left: 0;
    font-size: 40px;
    line-height: .93;
  }

  h6.head6-ctr-black {
    font-weight: 600;
    font-size: 20px;
  }

  h6 span.heading-text-3 {
    font-size: 19px;
  }

  h6 span.heading-text-4 {
    font-size: 17px;
  }

  h6.head6-footer-white {
    font-size: 18px;
  }

  h6 span.heading-text-1 {
    font-size: 19px;
  }

  h6.head6-donations {
    font-size: 22px;
  }

  p.paragraph.para-email-blue {
    font-size: 15px;
  }

  span.text-element.text-3 {
    display: none;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-40 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-22 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-46 {
    margin-top: -15px;
  }

  body > .row > [class*='coffee-span-'].column-49 {
    padding-left: 0;
  }

  body > .row > [class*='coffee-span-'].column-28 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-38 {
    float: left;
    margin-right: auto;
    margin-left: auto;
  }

  .container.container-11 {
    min-height: 20px;
  }

  .container.container-13 {
    margin-right: auto;
    margin-left: auto;
    min-height: 39px;
  }

  div.responsive-picture.image-4 {
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (max-width: 564px) {
  /* Text Elements */

  h1.heading1-dk-blue {
    margin-top: 6px;
    margin-bottom: -6px;
    font-size: 37px;
  }

  h6 span.heading-text-1 {
    font-weight: 400;
    font-size: 17px;
    line-height: 1.02;
  }

  h6.head6-ctr-black {
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
    font-size: 18px;
  }

  h6.head6-footer-white {
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
  }

  h6.head6-donations {
    color: #0a0a0a;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
  }

  h6 span.heading-text-5 {
    font-size: 17px;
    line-height: 1.35;
  }

  h6.head6-contact-name {
    font-size: 17px;
  }

  span.text-element.text-3 {
    padding-left: 0;
  }

  /* Interaction Elements */

  a.link-button.button-dk-dk-blue-box {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-26 {
    display: block;
    float: none;
    clear: none;
  }

  body > .row > [class*='coffee-span-'].column-3 {
    float: left;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
    min-height: 22px;
  }

  body > .row > [class*='coffee-span-'].column-23 {
    display: none;
    float: left;
  }

  body > .row > [class*='coffee-span-'].column-20 {
    min-height: 17px;
  }

  body > .row > [class*='coffee-span-'].column-33 {
    display: block;
  }

  body > .row > [class*='coffee-span-'].column-47 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-34 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-35 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-27 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-46 {
    display: none;
    margin-top: -10px;
  }

  body > .row > [class*='coffee-span-'].column-49 {
    float: none;
    margin-top: 15px;
    margin-right: 0;
    margin-left: 0;
    padding-bottom: 0;
  }

  body > .row > [class*='coffee-span-'].column-48 {
    float: none;
    margin-right: 0;
    margin-left: 0;
  }

  body > .row > [class*='coffee-span-'].col-events-right {
    margin-right: auto;
    margin-left: auto;
  }

  .container.container-13 {
    min-height: 41px;
  }

  .container.container-11 {
    min-height: 14px;
  }

  .container.container-4 {
    display: block;
  }

  .container.container-2 {
    margin-right: auto;
    margin-left: auto;
  }

  .container.container-8 {
    float: none;
    margin-right: 0;
    margin-left: 0;
    width: auto;
  }

  .container.container-9 {
    float: none;
    margin-right: 0;
    margin-left: 0;
    width: auto;
  }

  div.responsive-picture.image-4 {
    margin-right: auto;
    margin-left: auto;
    max-width: 167px;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-2 {
    margin-right: 0;
    margin-bottom: 7px;
    margin-left: 40%;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-1 {
    margin-top: 19px;
    margin-right: 0;
    margin-left: 42%;
  }

  div.responsive-picture.image-25 {
    display: none;
  }
}

@media screen and (max-width: 490px) {
  /* Text Elements */

  h1.heading1-dk-blue {
    font-size: 33px;
  }

  h6.head6-ctr-black {
    margin-top: 7px;
    padding-top: 6px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 17px;
    line-height: 1.42;
  }

  h6 span.heading-text-5 {
    font-size: 20px;
  }

  h6.head6-donations {
    font-size: 19px;
  }

  p.paragraph.paragraph-1 {
    font-size: 15px;
  }

  p.paragraph.para-email-blue {
    font-size: 15px;
  }

  span.text-element.text-3 {
    font-size: 13px;
  }

  /* Common Elements */

  div.rule.line-dk-blue-1 {
    display: block;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-15 {
    float: none;
  }

  body > .row > [class*='coffee-span-'].column-23 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-20 {
    min-height: 21px;
  }

  body > .row > [class*='coffee-span-'].column-34 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-35 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-36 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-31 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-17 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-30 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-45 {
    display: block;
    float: left;
    margin-right: auto;
    margin-left: auto;
  }

  body > .row > [class*='coffee-span-'].column-48 {
    float: left;
    margin-right: 0;
    margin-left: 0;
  }

  body > .row > [class*='coffee-span-'].column-49 {
    float: left;
    margin-right: 0;
    margin-left: 0;
  }

  body > .row > [class*='coffee-span-'].col-events-right {
    margin-right: auto;
    padding-right: 7px;
    padding-left: 6px;
  }

  body > .row > [class*='coffee-span-'].column-13 {
    margin-top: 6px;
    margin-bottom: 0;
  }

  body > .row > [class*='coffee-span-'].column-11 {
    display: none;
  }

  .container.container-14 {
    margin-bottom: 12px;
  }

  .container.container-3 {
    display: block;
  }

  .container.container-4 {
    background-color: #fff;
  }

  .container.container-27 {
    display: none;
  }

  div.responsive-picture.image-4 {
    margin-right: auto;
    margin-left: auto;
    max-width: 159px;
  }

  div.responsive-picture.image-2 > picture {
    margin: 0;
  }

  div.responsive-picture.image-2 {
    max-width: 450px;
  }

  div.responsive-picture.image-6 > picture {
    margin: 0;
  }

  div.responsive-picture.image-8 > picture {
    margin: 0;
  }

  div.responsive-picture.image-8 {
    max-width: 470px;
  }

  div.responsive-picture.image-9 > picture {
    margin: 0;
  }

  div.responsive-picture.image-10 > picture {
    margin: 0;
  }

  div.responsive-picture.image-10 {
    max-width: 470px;
  }

  div.responsive-picture.image-11 > picture {
    margin: 0;
  }

  div.responsive-picture.image-5 {
    margin-top: -29px;
    margin-bottom: -7px;
  }

  div.responsive-picture.image-16 {
    min-width: 457px;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-2 {
    margin-right: 0;
    margin-bottom: -6px;
    margin-left: 40%;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-1 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 42%;
  }

  div.responsive-picture.picture-5 {
    max-width: 400px;
  }
}

@media screen and (max-width: 403px) {
  /* Text Elements */

  h1.heading1-dk-blue {
    font-size: 36px;
  }

  h6.head6-donations {
    font-size: 17px;
  }

  h6.head6-ctr-black {
    font-size: 19px;
  }

  p.paragraph.para-email-blue {
    line-height: 1.28;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-3 {
    margin-left: auto;
  }

  body > .row > [class*='coffee-span-'].column-12 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-24 {
    min-height: 29px;
  }

  body > .row > [class*='coffee-span-'].column-18 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-48 {
    padding-bottom: 7px;
  }

  body > .row > [class*='coffee-span-'].column-49 {
    margin-left: 44%;
    padding-bottom: 9px;
  }

  .container.container-19 {
    display: none;
  }

  .container.container-20 {
    min-height: 24px;
  }

  div.responsive-picture.image-4 {
    margin-right: auto;
    margin-left: auto;
    max-width: 150px;
  }

  div.responsive-picture.image-5 {
    display: none;
  }

  div.responsive-picture.image-16 {
    margin-top: -3px;
    min-width: 370px;
  }

  div.responsive-picture.image-15 {
    max-width: 350px;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-2 {
    margin-right: 0;
    margin-bottom: -6px;
    margin-left: 25%;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-1 {
    margin-top: 0;
    margin-right: 0;
    margin-left: -14%;
  }
}

@media screen and (max-width: 316px) {
  /* Text Elements */

  h1.heading1-dk-blue {
    margin-top: 7px;
    font-size: 32px;
  }

  h6.head6-donations {
    font-size: 12px;
  }

  h6 span.heading-text-6 {
    font-size: 17px;
  }

  h6 span.heading-text-5 {
    font-size: 19px;
  }

  p.paragraph.para-email-blue {
    line-height: 1.16;
  }

  p.paragraph.para-front-announce {
    line-height: 1.39;
  }

  span.text-element.text-1 {
    font-size: 12px;
  }

  /* Common Elements */

  div.rule.line-dk-blue-1 {
    margin-top: 9px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-19 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-30 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-48 {
    padding-right: 0;
  }

  .container.container-10 {
    display: none;
  }

  .container.container-12 {
    display: none;
  }

  .container.container-25 {
    display: none;
  }

  .container.container-26 {
    display: none;
  }

  div.responsive-picture.image-10 {
    margin-right: auto;
    margin-left: auto;
  }

  div.responsive-picture.image-15 {
    max-width: 255px;
  }

  div.responsive-picture.image-16 {
    min-width: 270px;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-1 {
    margin-right: 0;
    margin-left: -14%;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-2 {
    margin-right: 0;
    margin-left: 28%;
  }
}